ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 1.0,
  "ingredients": [
      {
        "item": "farmersdelight:chicken_cuts"
      },
      {
        "item": "rusticdelight:potato_slices"
      },
      {
        "tag": "forge:vegetables/onion"
      }
    ],
  "result": {
    "item": "moredelight:diced_potatoes_with_chicken_cuts"
  }
    })
    event.remove({output:'moredelight:diced_potatoes_with_chicken_cuts'})
})